      .sarmila-testimonials .testimonials-container {
    text-align: center;
    margin: 0 auto;
    padding:18px;
    /* border: 1px solid black; */
    background-color: aliceblue;
}
   .sarmila-testimonials .testimonials-container .testmo-img{
       /* border: 1px solid black; */
    font-size:25px;
    color:rgba(255, 68, 0, 0.739);
 }

 .sarmila-testimonials .testimonials-container h2 {
    font-size:30px;
   margin:11px 0px 20px 0px;
    font-weight: bold;
    /* border: 1px solid black; */
    color: rgba(0, 0, 0, 0.712);
}
 .sarmila-testimonials .testimonials-container .testimoni-row{
      /* border: 1px solid red; */
       display: flex;
       width:80%; 
       margin: auto;
       justify-content: space-evenly;
 }

 .sarmila-testimonials .testimonials-container .testimonial {
    width: 294px;
    box-sizing: border-box;
    border-radius: 8px;
      justify-items: center;
   

}


.sarmila-testimonials .testimonials-container .testimonial .testimoni-img {
    width:130px;
    height:130px;
    border-radius: 50%;
    margin-bottom: 30px;
     border: 1px solid  rgba(0, 0, 255, 0.844);
     /* border: 1px solid rgba(255, 68, 0, 0.739); */
     justify-items: center;
     align-content: center;
     position: relative;
     
}
.sarmila-testimonials .testimonials-container .testimonial .testimoni-img .img1{
    width:80%;
    height: 80%;
      border-radius: 50%;
   overflow: hidden;
   background-color: bisque;
}
 .sarmila-testimonials .testimonials-container .testimonial.testimoni-img .img1 img{
    width: 100%;
    height: 100%;

}
 .play-btn{
    position:absolute;
     height: 26px;
    width: 26px;
    top:96px;
     /* border: 1px solid  blue; */
     border-radius: 50%;
  background-color: rgb(32, 32, 175);
  /* background-color:  rgba(255, 68, 0, 0.739); */
  align-content: center;
  justify-items: center;
 
}
 .play-btn i{
    color: white;
    font-size: 15px;
 }

 .sarmila-testimonials .testimonials-container .testimonial .testimonial-text{
     /* border: 1px solid green; */
     height:147px; 
     position: relative;  
     /* background-image: -webkit-linear-gradient(top,orangered , white 50%); */
       background-image: -webkit-linear-gradient(top,blue , white 50%);
     z-index:2;
     border-radius: 20px;
 }
  .sarmila-testimonials .testimonials-container .testimonial .testimonial-text::before{
    content: "";
    position: absolute;
    inset: 1px;
    background-color: white;
    z-index: -1;
     border-radius: 20px;
  }
  .sarmila-testimonials .testimonials-container .testimonial .testimonial-text::after{
     content: "";
    position: absolute;
    left: calc(50% - 37.5px);
    bottom: calc(100% - 4.2px);
    height: 23px;
    width: 75px;
    background-image: url("data:image/svg+xml,%3Csvg width='75' height='23'  viewBox='0 0 75 23' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M28.9937 11.0964L36.3597 1.39913C36.9599 0.608889 38.1483 0.608887 38.7486 1.39913L46.1146 11.0963C49.9909 16.1995 56.0306 19.1963 62.4391 19.1963H74.3326V21.6934H0.900391V19.1963H12.6692C19.0776 19.1963 25.1174 16.1995 28.9937 11.0964Z' fill='white' stroke='url(%23paint0_linear_348_82)'/%3E%3Cdefs%3E%3ClinearGradient id='paint0_linear_348_82' x1='37.6165' y1='-1' x2='37.6165' y2='22.1934' gradientUnits='userSpaceOnUse'%3E%3Cstop stop-color='%230073E6'/%3E%3Cstop offset='0.890779' stop-color='%230073E6'/%3E%3Cstop offset='0.890947' stop-color='white'/%3E%3C/linearGradient%3E%3C/defs%3E%3C/svg%3E");
    background-repeat: no-repeat;
    background-size: contain;
  
    
  }
.sarmila-testimonials .testimonials-container .testimonial .testimonial-text .testimonal-para{
    font-style: italic;
    color: #555;
     /* border: 1px solid red; */
    align-content: center;
    justify-items: center;
    text-align: center;
     margin:2px 0px;
     padding: 18px 10px 0px 10px;
   
}

.sarmila-testimonials .testimonials-container .testimonial .testimonial-text .testimonal-h3 {
     align-content: center;
    justify-items: center;
    text-align: center;  
       margin: 18px 10px 0px 10px;
}

 .sarmila-testimonials .testimonials-container .testimonial .testimonial-text .role {
     /* border: 1px solid black; */
   color: blue;
    /* color:rgba(255, 68, 0, 0.739); */
    align-content: center;
    justify-items: center;
    text-align: center;
       margin:5px 0px;
}